body,p,td {
	font-family: Verdana, Arial;
	font-size: 14px;
}
a {
	text-decoration: underline;
	color: #4B777F;
}
a:hover {
	text-decoration: underline;
	color: #666666;
}
h1 {
	font-family: Verdana;
	font-size: 31px;
	color: #4B777F;
	margin: 15px 0;
}
h1 a {
	color: #4B777F;
	text-decoration: none;
}
h1 a:hover {
	color: #4B777F;
	text-decoration: none;
}
h1.small {
	font-size: 24px;
	color: #000;
	font-weight: normal;
}
h1.small a {
	color: #000000;
	text-decoration: none;
}
h1.small a:hover {
	color: #000000;
	text-decoration: underline;
}
h2 {
	font-family: Verdana;
	font-size: 16px;
	font-weight: bold;
	color: #4B777F;
	margin-bottom: 2px;
}
h2.s {
	font-style: italic;
	margin: -10px 0 10px 0;
}
h2 a {
	text-decoration: none;
}
h2 a:hover {
	text-decoration: none;
}
table.hint {
	width: 100%;
	border: 0px;
	margin-bottom: 5px;
	border: 1px solid #4B777F;
}
table.hint td.text {
	padding: 4px;
}
table.hint td.c1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #000000;
	background-color: #AAC5DE;
	width: 60%;
	height: 23px;
	padding-top: 5px;
	padding-right: 4px;
	padding-left: 4px;
	vertical-align: top;
}
table.hint td.c2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #4B777F;
	width: 40%;
	height: 23px;
	padding-top: 5px;
	padding-right: 4px;
	padding-left: 4px;
	vertical-align: top;
}
table.hint td.c1 a {
	color: #000000;
	text-decoration: none;
}
table.hint td.c1 a:hover {
	color: #000000;
	text-decoration: none;
}
td.gray {
	background-color: #EAEAEA;
}
hr {
	border: 1px solid #FFFFFF;
	border-top: 1px solid #096A37;
}
img.cernyokraj {
	border: 1px solid #000000;
}

.vpravo {
	float: right;
	width: 50%;
}
.vlevo {
	float: left;
	width: 50%;
}
